@font-face {
  font-family: 'OPAL';
  src: url('OPAL.eot');
  src: local('OPAL Regular'), local('OPAL'),
    url("OPAL.woff") format("woff"),
    url("OPAL.otf") format("opentype"),
    url("OPAL.svg#OPAL") format("svg");
}

body {
	font-size:12pt;
	font-family: OPAL, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

H1 {
	font-family: OPAL, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
}
H2 {
	font-family: OPAL, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
}
p {
	font-family: OPAL, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
}

.bigBGPage1 {
	vertical-align: top;
	text-align:center;
	margin: auto;
	width: 100%;
	min-height:100%;
	padding:0 !important;
	background-image: url('pics/BGE1.jpg');
	background-size: 100% auto; //background-size: cover;
}

.bigBGPage2 {
	vertical-align: top;
	text-align:center;
	margin: auto;
	width: 100%;
	min-height:100%;
	padding:0 !important;
	background-image: url('pics/BG2.jpg');
	background-size: 100% auto; //background-size: cover;
}

.bigBGPage3 {
	vertical-align: top;
	text-align:center;
	margin: auto;
	width: 100%;
	min-height:100%;
	padding:0 !important;
	background-image: url('pics/BG3.jpg');
	background-size: 100% auto; //background-size: cover;
}

.innerContent {
	text-align:left;
	vertical-align:top;
	width:90%;
	padding:10px;
	border:2px solid #E2DFE6;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius:15px;
	margin: 1em auto 1em auto;
	color:#000000;
	text-shadow: 0;
	background-color: rgba(255, 255, 255, 0.6);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#60FFFFFF', endColorstr='#60FFFFFF'); /* IE */
	behavior: url(PIE.htc);
}

.insertPic {
	margin:5px;
    max-width: 100%;
    height: auto;
	border:1px solid #000000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius:8px;
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.7);
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.7);
	box-shadow: 2px 2px 4px rgba(0,0,0,0.7);
	
	behavior: url(PIE.htc);
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="bigBGPage"] {
    background-size: 100% auto;
  }
}

/* ------------------------------------------------------------------------------- */
/* page furniture                                                                  */
/* ------------------------------------------------------------------------------- */

.mini { font-family: "OPAL", Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; line-height:100%;}
.miniw { font-family: "OPAL", Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; font-weight: bold; line-height:100%;}

.conoform {
background-color:#E6E6D3;
float:right; 
width:420px; 
border:solid #7D7873 1px; 
padding:10px; 
margin:0 0 0 20px;
text-align:center;
}

.ui-icon-myfb:after {
	background-image: url("pics/fbicons.png");
}

.ui-nosvg .ui-icon-myfb:after {
	background-image: url("pics/fbicons.png");
}


.ui-icon-mytwit:after {
	background-image: url("pics/tweeticons.png");
}

.ui-nosvg .ui-icon-mytwit:after {
	background-image: url("pics/tweeticons.png");
}

.ui-icon-mylogo:after {
	background-image: url("pics/logoicons.png");
	background-size: 20px 20px;
}

.ui-icon-myshare:after {
	background-image: url("pics/shareiconS.png");
	background-size: 20px 20px;
}
